lkml.org 
[lkml]   [2016]   [Oct]   [13]   [last100]   RSS Feed
Views: [wrap][no wrap]   [headers]  [forward] 
 
Messages in this thread
/
Date
From
SubjectRe: [PATCH 4/4] staging/vchi: Remove dependency on CONFIG_BROKEN.
On Mon, Oct 03, 2016 at 11:52:09AM -0700, Eric Anholt wrote:
> The driver builds now.
>
> Signed-off-by: Eric Anholt <eric@anholt.net>
> ---
> drivers/staging/vc04_services/Kconfig | 2 +-
> 1 file changed, 1 insertion(+), 1 deletion(-)
>
> diff --git a/drivers/staging/vc04_services/Kconfig b/drivers/staging/vc04_services/Kconfig
> index 9676fb29075a..db8e1beb89f9 100644
> --- a/drivers/staging/vc04_services/Kconfig
> +++ b/drivers/staging/vc04_services/Kconfig
> @@ -1,6 +1,6 @@
> config BCM2708_VCHIQ
> tristate "Videocore VCHIQ"
> - depends on RASPBERRYPI_FIRMWARE && BROKEN
> + depends on RASPBERRYPI_FIRMWARE
> default y
> help
> Kernel to VideoCore communication interface for the

I've dropped this patch from my branch as there are build errors on
arm64 systems still, and we don't want regressions like that.

I've forwarded you the error messages, and I'll be glad to add this
patch back once these issues are fixed.

thanks,

greg k-h

\
 
 \ /
  Last update: 2016-10-13 09:07    [W:0.049 / U:4.660 seconds]
©2003-2020 Jasper Spaans|hosted at Digital Ocean and TransIP|Read the blog|Advertise on this site